.header .top-links .widget-links .widget-body li.dropdown.dropdown-language .btn.btn-default {
	font-size: 1.2rem;
	font-weight: normal;
	text-transform: uppercase;
	border: 1px solid;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding: 1.5rem 1.2rem 1.4rem 2.2rem;
	position: relative;
	z-index: 1100;
}

.header .top-links .widget-links .widget-body li.dropdown.dropdown-language.open .btn.btn-default {
	border-bottom: 1px solid;
}

.header .top-links .widget-links .widget-body li.dropdown.dropdown-language .btn.btn-default > .icomoon {
	margin-left: -2px;
}

.header .top-links .widget-links .widget-body li.dropdown.dropdown-language .dropdown-menu {
	margin: -1px 0 0;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	left: auto;
	right: 0;
	-webkit-box-shadow: none;
  	box-shadow: none;
  	padding: 0;
  	border: 1px solid;
}

.header .top-links .widget-links .widget-body li.dropdown.dropdown-language .dropdown-menu li a {
	font-size: 1.2rem;
	font-weight: normal;
	text-transform: uppercase;
	padding: 0.5rem 1.5rem;
}

@media (max-width: 999px) {
	.header .top-links .widget-links .widget-body li.dropdown.dropdown-language {
		margin-top: 0.5rem;
		position: absolute;
		top: 5.8rem;
		right: 7rem;
	}
	.header .top-links .widget-links .widget-body li.dropdown.dropdown-language .btn.btn-default {
		padding: 0.8rem 1rem 0.8rem 2rem;
	}
}

@media (max-width: 750px) {
	.header .top-links .widget-links .widget-body li.dropdown.dropdown-language {
		position: absolute;
		top: -5.5rem;
		right: -1.2rem;
	}
}

@media (max-width: 599px) {
	.header .top-links .widget-links .widget-body li.dropdown.dropdown-language {
		top: -5.5rem;
		right: 4.6rem;
	}
}

@media (max-width: 490px) {
	.header .top-links .widget-links .widget-body li.dropdown.dropdown-language {
		top: -5.9rem;
	}
	.header .top-links .widget-links .widget-body li.dropdown.dropdown-language .btn.btn-default {
		font-size: 1.1rem;
		padding: 0.9rem 0.5rem 0.9rem 1rem;
	}
}

@media (max-width: 395px) {
	.header .top-links .widget-links .widget-body li.dropdown.dropdown-language {
		top: -6.1rem;
	}
}